kind: pipeline
type: docker
name: first
#platform:
#  os: linux
#  arch: arm64
  
steps:
  - name: pip
    image: python:3
    commands:
      - pip install -r requirements.txt
      - python run_excel_re.py
      - ls -lR test_Report

trigger:
  branch:
    - master
  event:
    - push
